KCMAP_GET_ACTIVE_FUNC(3)

FUNCTION
kcmap_get_active_func - Get active colourmap function.

SYNOPSIS
#include <karma_kcmap.h>

CONST char * kcmap_get_active_func

(Kcolourmap cmap)

DESCRIPTION
This routine will get the name of the active colour function for a colourmap.

cmap
    The colourmap object.

RETURN VALUE
A pointer to the name of the colour function. This name must not be freed.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/